body {
    background-color: black;
    color: white;
    font-family: "Courier New", monospace;
    margin: 40px;
    line-height: 1.8;
}

h1 {
    font-size: 48px;
}

h2 {
    margin-top: 40px;
}
h3 {
  color: #d0d0d0;
  font-style: italic;
  margin-top:-10px;
  margin-bottom: 35px;
}

a {
    color: #00ff66;
}